Bug 1186634 - new version avaliable upstream
Summary: new version avaliable upstream
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: clamav
Version: 21
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Nick Bebout
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-01-28 08:08 UTC by Kim Bisgaard
Modified: 2015-02-08 19:22 UTC (History)
7 users (show)

Fixed In Version: clamav-0.98.6-1.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-01-30 16:03:12 UTC
Type: Bug


Attachments (Terms of Use)

Description Kim Bisgaard 2015-01-28 08:08:05 UTC
Description of problem:
Version 0.98.6 available - please upgrade :-)

Comment 1 Fedora Update System 2015-01-29 22:32:33 UTC
clamav-0.98.6-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/clamav-0.98.6-1.fc21

Comment 2 Fedora Update System 2015-01-29 22:32:45 UTC
clamav-0.98.6-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/clamav-0.98.6-1.fc20

Comment 3 Fedora Update System 2015-01-29 22:33:07 UTC
clamav-0.98.6-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/clamav-0.98.6-1.el7

Comment 4 Fedora Update System 2015-01-29 22:33:26 UTC
clamav-0.98.6-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/clamav-0.98.6-1.el6

Comment 5 Fedora Update System 2015-01-29 22:33:39 UTC
clamav-0.98.6-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/clamav-0.98.6-1.el5

Comment 6 Fedora Update System 2015-01-30 16:03:12 UTC
clamav-0.98.6-1.el7 has been pushed to the Fedora EPEL 7 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2015-01-30 23:53:46 UTC
clamav-0.98.6-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2015-01-30 23:56:36 UTC
clamav-0.98.6-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2015-02-06 20:47:21 UTC
clamav-0.98.6-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2015-02-08 19:22:57 UTC
clamav-0.98.6-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.